#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.5.1
visibility:           public
id:                   tasty-hspec-1.1.5.1-9aFkHUx3JqT5Hfb0TjJxOS
key:                  tasty-hspec-1.1.5.1-9aFkHUx3JqT5Hfb0TjJxOS
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  78f3e78a2151a14c8c695fa6ee51b045
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.5.1
hs-libraries:         HStasty-hspec-1.1.5.1-9aFkHUx3JqT5Hfb0TjJxOS
depends:
    QuickCheck-2.14.1-FhIGuH64Ocn3xx5WiZEDBJ base-4.14.1.0
    hspec-2.7.3-DiZW5hKgYP83s98VYqYZCa
    hspec-core-2.7.3-1a65p19oJL6KT7Q08VoWFA
    tasty-1.3.1-E6Lj8C67AFXLXUdDhGoGV
    tasty-quickcheck-0.10.1.1-JnHvtEdw877CPX0TbxIdKu
    tasty-smallcheck-0.8.1-1wczUrp9DziFSXmGbgXxCl

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

